{
    "tag_relation_type": {
        "tag": "\u0c9f\u0ccd\u0caf\u0cbe\u0c97\u0ccd",
        "object_type": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8 \u0caa\u0ccd\u0cb0\u0c95\u0cbe\u0cb0",
        "material": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1",
        "technique": "\u0ca4\u0c82\u0ca4\u0ccd\u0cb0\u0c97\u0cbe\u0cb0\u0cbf\u0c95\u0cc6",
        "display_subject": "\u0cb5\u0cbf\u0cb7\u0caf\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0cbf\u0cb8\u0cbf",
        "topic": "Topic",
        "mentioned": "Mentioned subject",
        "taxon": "Taxon"
    }
}